
.dropbtn {
  color: black;
  padding: 1px;
  font-size: 14px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: rgb(116, 222, 241);
}

.dropdown {
  float: right;
  position: relative;
  /*display: inline-block;*/
}

.dropdown-content {
  display: none;
  position: absolute;
  margin-top: 7px;
  background-color: #f1f1f1;
  min-width: 100px;
  overflow: auto;
  border-radius: 2px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  right: 0;
  z-index: 1100;
  animation-name: fade;
  animation-duration: .1s;
}

.dropdown-content span {
  color: black;
  padding: 12px 16px;
  text-align: center;
  text-decoration: none;
  display: block;
  cursor: pointer;
}

.dropdown span:hover {
  background-color: #ddd;
}

.show {
  display: block;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes fade {
  from {background-color: rgba(0,0,0,0);}
  to {background-color: #f1f1f1;}
}

/* Standard syntax */
@keyframes fade {
  from {background-color: rgba(0,0,0,0);}
  to {background-color: #f1f1f1;}
}


